@media (min-width: 768px) {

    /* start banner css */
    .banner h1 {
        font-size: 25px;
    }

    /* end banner css */

}

@media (min-width: 768px) and (max-width: 990px) {

    /* start banner css */
    .sticky-screen {
        position: sticky;
        top: 100px;
    }

    /* end banner css */

}

@media (min-width: 1024px) {

    /* start header css */
    header .logo-container .container .menu-links {
        width: 80%;
        position: relative;
        box-shadow: none;
        background-color: transparent;
    }

    header .logo-container .container .menu-links ul .links-li {
        border-bottom: none;
        margin-right: 20px;
        padding: 0;
        position: relative;
    }

    header .logo-container .container .menu-links ul .links-li .link {
        transition: none;
        padding: 3px;
        position: relative;
        z-index: 1;
    }

    header .login a {
        font-size: 15px;
    }

    header .logo-container .container .menu-links ul .links-li .link:hover {
        color: var(--primaryColor);
    }

    header .sticky {
        padding: 1rem 1.5rem;
    }

    header .sticky .container {
        position: relative;
        padding: 1rem 0;
    }

    /* end header css */

    /* start banner css */

    .banner h1 {
        font-size: 35px;
    }

    .banner .banner-screen {
        width: 70%;
        margin-left: 3rem;
    }

    /* end banner css */

    .download .download-screen {
        width: 80%;
        margin-left: 5rem;
    }

    /* end banner */
    .inner-banner {
        padding: 3rem 0;
    }

}

@media (min-width: 1200px) {

    /* start common css */
    section {
        padding: var(--lgPadding);
    }

    /* end common css */

    .banner h1 {
        font-size: 40px;
    }

    .banner-container::before {
        content: '';
        background: url('../img/wallet.png') no-repeat;
        background-size: 100% 100%;
        width: 250px;
        height: 200px;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .process {
        background-image: linear-gradient(180deg, #ffffff 40%, #dcf2e5 40%);
        background-size: 100% 90%;
        background-repeat: no-repeat;
        background-position: center -94%;
        z-index: 1;
        position: relative;
    }

    footer::before {
        content: '';
        background: url('../img/wallet.png') no-repeat;
        background-size: 100% 100%;
        width: 200px;
        height: 150px;
        position: absolute;
        right: 0;
        bottom: 40px;
    }

}

@media (min-width: 1366px) {}

@media (min-width: 1440px) {
    header .logo-container .container .menu-links {
        width: 75%;
    }

    .mt-xxl-8 {
        margin-top: 5rem !important;
    }

    .banner h1 {
        font-size: 47px;
    }
}

@media (min-width: 1800px) {}

@media (min-width: 1367px) and (max-width: 1920px) {}

@media (min-width: 1900px) {
    /* .container {
        max-width: 1600px;
    }
    .banner .banner-screen {
        width: 60%;
    } */

}